Subject: [netmod] rfc6991bis: inet:email-address

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 17 Jul 2020 21:17:41 +0200

- Current definition follows addr-spec (idea: follow mailto: url
    scheme format). The current pattern does not take care of
    quoted-string, obs-local-part, domain-literal, obs-domain.

  - Proposal: Add the typedef cover addr-spec but this work would benefit
    from some help to get the pattern right.
    
-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <https://www.jacobs-university.de/>